/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Włącz";
"optionOff" = "Wyłączona";
"optionChanged" = "(Zmieniona)";
"optionHidden" = "••••••";
"optionVariable" = "(Zmienna)";

/* Keychain */
"keychainBaseStationDescription" = "Hasło stacji bazowej AirPort";
"keychainBaseStationType" = "Stacja bazowa AirPort";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Nieobsługiwane";
"vrfy" = "Potwierdź hasło";
"time.60" = "min";
"time.3600" = "godz.";
"time.86400" = "dni";

"dayPeriod.1" = "dzień";
"dayPeriod.7" = "tydzień";
"dayPeriod.30" = "miesiąc";
"dayPeriod.365" = "rok";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "ID AirPort";
"laMA" = "Identyfikator Ethernet LAN";
"waMA" = "Adres MAC";
"syNm" = "Nazwa stacji bazowej";
"syNm.productName" = "Nazwa %@";
"syDN" = "Lokalna nazwa hosta";
"syDN.description" = "Podaj lokalną nazwę hosta dla tej stacji bazowej Apple Wi-Fi. Nazwa ta będzie służyła komputerom w podsieci lokalnej do łączenia się z tą stacją bazową.";
"syPW" = "Hasło stacji bazowej";
"syPW.productName" = "Hasło %@";
/*"syPR" = "syPR";*/
"syCt" = "Kontakt";
"syLo" = "Lokacja";
/*"syDs" = "Base Station Description";*/
"syVs" = "Wersja";
"SUEn" = "Sprawdzaj nowe oprogramowanie";
"SUEn.description" = "Jeśli zaznaczona jest opcja Sprawdzaj nowe oprogramowanie, lampka stanu będzie migała w kolorze żółtym, gdy takie oprogramowanie będzie dostępne.";
"SUFq" = "Uaktualnij częstotliwość";
"SUFq.3600" = "Co godzinę";
"SUFq.86400" = "codziennie";
"SUFq.604800" = "co tydzień";
"SUFq.2592000" = "co miesiąc";
"SUFq.2678400" = "co miesiąc";
"syRe" = "Kraj";
"syRe.0" = "Stany Zjednoczone";
"syRe.1" = "Kanada";
"syRe.2" = "Meksyk";
"syRe.3" = "Kolumbia";
"syRe.4" = "Portoryko";
"syRe.5" = "Brazylia";
"syRe.6" = "Chile";
"syRe.7" = "Japonia";
"syRe.8" = "Austria";
"syRe.9" = "Belgia";
"syRe.10" = "Cypr";
"syRe.11" = "Republika Czeska";
"syRe.12" = "Dania";
"syRe.13" = "Estonia";
"syRe.14" = "Francja";
"syRe.15" = "Finlandia";
"syRe.16" = "Niemcy";
"syRe.17" = "Grecja";
"syRe.18" = "Węgry";
"syRe.19" = "Islandia";
"syRe.20" = "Włochy";
"syRe.21" = "Irlandia";
"syRe.22" = "Łotwa";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Litwa";
"syRe.25" = "Luksemburg";
"syRe.26" = "Malta";
"syRe.27" = "Holandia";
"syRe.28" = "Norwegia";
"syRe.29" = "Polska";
"syRe.30" = "Portugalia";
"syRe.31" = "Słowacja";
"syRe.32" = "Słowenia";
"syRe.33" = "Hiszpania";
"syRe.34" = "Szwecja";
"syRe.35" = "Szwajcaria";
"syRe.36" = "Wielka Brytania";
"syRe.37" = "Australia";
"syRe.38" = "Hongkong S.A.R., Chiny";
"syRe.39" = "Nowa Zelandia";
"syRe.40" = "Singapur";
"syRe.41" = "Filipiny";
"syRe.42" = "Chiny";
"syRe.43" = "Malezja";
"syRe.44" = "Tajwan";
"syRe.45" = "Korea Południowa";
"syRe.46" = "Tajlandia";
"syRe.47" = "Argentyna";
"syRe.48" = "Wenezuela";
"syRe.49" = "Rosja";
"syRe.50" = "Stany Zjednoczone";
"syRe.51" = "Kanada";
"syRe.52" = "Bułgaria";
"syRe.53" = "Rumunia";
"syRe.54" = "Indie";
"syRe.55" = "Wietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesz";
"syRe.61" = "Peru";
"syRe.62" = "Afganistan";
"syRe.63" = "Albania";
"syRe.64" = "Algieria";
"syRe.65" = "Samoa Amerykańskie";
"syRe.66" = "Andora";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarktyda";
"syRe.70" = "Antigua i Barbuda";
"syRe.71" = "Armenia";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbejdżan";
"syRe.74" = "Bahamy";
"syRe.75" = "Bahrajn";
"syRe.76" = "Barbados";
"syRe.77" = "Białoruś";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermudy";
"syRe.81" = "Bhutan";
"syRe.82" = "Boliwia";
"syRe.83" = "Bośnia i Hercegowina";
"syRe.84" = "Botswana";
"syRe.85" = "Wyspa Bouveta";
"syRe.86" = "Brytyjskie Terytorium Oceanu Indyjskiego";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Kambodża";
"syRe.90" = "Kamerun";
"syRe.91" = "Zielony Przylądek";
"syRe.92" = "Kajmany";
"syRe.93" = "Republika Środkowoafrykańska";
"syRe.94" = "Czad";
"syRe.95" = "Wyspa Bożego Narodzenia";
"syRe.96" = "Wyspy Kokosowe";
"syRe.97" = "Komory";
"syRe.98" = "Kongo";
"syRe.99" = "Wyspy Cooka";
"syRe.100" = "Kostaryka";
"syRe.101" = "Wybrzeże Kości Słoniowej";
"syRe.102" = "Chorwacja";
"syRe.103" = "Dżibuti";
"syRe.104" = "Dominika";
"syRe.105" = "Republika Dominikany";
"syRe.106" = "Timor Wschodni";
"syRe.107" = "Ekwador";
"syRe.108" = "Egipt";
"syRe.109" = "Salwador";
"syRe.110" = "Gwinea Równikowa";
"syRe.111" = "Erytrea";
"syRe.112" = "Etiopia";
"syRe.113" = "Falklandy";	/* A.K.A. (Malvinas) */
"syRe.114" = "Wyspy Owcze";
"syRe.115" = "Fidżi";
"syRe.116" = "Gujana Francuska";
"syRe.117" = "Polinezja Francuska";
"syRe.118" = "Francuskie Terytoria Południowe";
"syRe.119" = "Gabon";
"syRe.120" = "Gambia";
"syRe.121" = "Gruzja";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Grenlandia";
"syRe.125" = "Grenada";
"syRe.126" = "Gwadelupa";
"syRe.127" = "Guam";
"syRe.128" = "Gwatemala";
"syRe.129" = "Gwinea";
"syRe.130" = "Gwinea Bissau";
"syRe.131" = "Gujana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonezja";
"syRe.135" = "Iran";
"syRe.136" = "Irak";
"syRe.137" = "Izrael";
"syRe.138" = "Jamajka";
"syRe.139" = "Jordania";
"syRe.140" = "Kazachstan";
"syRe.141" = "Kenia";
"syRe.142" = "Korea Północna";
"syRe.143" = "Kuwejt";
"syRe.144" = "Liban";
"syRe.145" = "Libia";
"syRe.146" = "Makau";
"syRe.147" = "Macedonia";
"syRe.148" = "Monako";
"syRe.149" = "Maroko";
"syRe.150" = "Nikaragua";
"syRe.151" = "Oman";
"syRe.152" = "Katar";
"syRe.153" = "Arabia Saudyjska";
"syRe.154" = "Republika Południowej Afryki";
"syRe.155" = "Syria";
"syRe.156" = "Trynidad i Tobago";
"syRe.157" = "Tunezja";
"syRe.158" = "Turcja";
"syRe.159" = "Zjednoczone Emiraty Arabskie";
"syRe.160" = "Ukraina";
"syRe.161" = "Urugwaj";
"syRe.162" = "Uzbekistan";
"syRe.163" = "Jemen";
"syRe.164" = "Zimbabwe";


"sySt" = "Status stacji bazowej";
"time" = "Czas stacji bazowej";
"timz" = "Strefa czasowa";
"usrd" = "Konta";
"wbEn" = "Użyj dynamicznej globalnej nazwy hosta";
"wbHN" = "Nazwa hosta";
"wbHU" = "Użytkownik";
"wbHP" = "Hasło";
"wbRD" = "Domena";
"wbRU" = "Użytkownik";
"wbRP" = "Hasło";
"wbAC" = "Pozwól konfigurować przez Internet, używając Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Nazwa produktu";
"syAP.80211nFormat" = "%@ z 802.11n";
"syAP.0" = "Stacja bazowa AirPort";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "Stacja bazowa AirPort";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1. generacji)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2. generacji)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1. generacji)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1. generacji)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3. generacji)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2. generacji)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3. generacji)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4. generacji)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2. generacji)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4. generacji)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5. generacji)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Nazwa produktu";
"bsSP.0" = "Stacja bazowa Apple Wi-Fi";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "Stacja bazowa AirPort";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Numer seryjny";
"slCl" = "Adres docelowy dla Syslog";
"slvl" = "Poziom Syslog";
"slvl.0" = "0 - Awarie";
"slvl.1" = "1 - Alarmy";
"slvl.2" = "2 - Krytyczne";
"slvl.3" = "3 - Błędy";
"slvl.4" = "4 - Ostrzeżenia";
"slvl.5" = "5 - Uwagi";
"slvl.6" = "6 - Informacyjne";
"slvl.7" = "7 - Usuwanie błędów";
"raNm" = "Nazwa sieci bezprzewodowej";
"raCl" = "Utwórz sieć zamkniętą";
"raCl.short" = "Sieć zamknięta";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Limit czasu klucza grupy WPA";
"raRo" = "Włącz odporność na zakłócenia";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Użyj szerokich kanałów";
"raWC.subtext" = "Szerokie kanały zapewniają wyższą przepustowość w sieci, lecz mogą kolidować z sąsiednimi sieciami.";
"raMu" = "Częstotliwość multiemisji";
"raMu.1" = "1 Mb/s";
"raMu.2" = "2 Mb/s";
"raMu.85" = "5,5 Mb/s";
"raMu.6" = "6 Mb/s";
"raMu.9" = "9 Mb/s";
"raMu.17" = "11 Mb/s";
"raMu.18" = "12 Mb/s";
"raMu.24" = "18 Mb/s";
"raMu.36" = "24 Mb/s";
"raMu.1000" = "niska";
"raMu.2000" = "średnia";
"raMu.3000" = "wysoka";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Serwer DHCP";
"raNA" = "Dostarczaj NAT";
/*"raWB" = "raWB";*/
"raMd" = "Tryb radiowy";
"raMd.1" = "Tylko 802.11b";
"raMd.2" = "Zgodny z 802.11b/g";
"raMd.3" = "Tylko 802.11g";
"raMd.4" = "Tylko 802.11a";
"raMd.5" = "802.11n (zgodny z 802.11a)";
"raMd.6" = "802.11n (zgodny z 802.11b/g)";
"raMd.7" = "Tylko 802.11n (2,4 GHz)";
"raMd.8" = "Tylko 802.11n (5 GHz)";
"raPo" = "Moc transmisji";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Tryb sieci bezprzewodowej";
"raSt.0" = "Utwórz sieć bezprzewodową";
"raSt.1" = "Przyłącz do istniejącej sieci bezprzewodowej";
"raSt.3" = "Sieć bezprzewodowa wyłączona";
"waCV" = "Konfiguruj IPv4";
"waCV.768" = "używając DHCP";
"waCV.1024" = "ręcznie";
/*"waIn" = "waIn";*/
"waD1" = "Serwery DNS";
"waD2" = "Serwer pomocniczy DNS";
/*"waD3" = "waD3";*/
"waC1" = "Bieżący serwer podstawowy DNS";
"waC2" = "Bieżący serwer pomocniczy DNS";
/*"waC3" = "waC3";*/
"waIP" = "Adres IP";
"waSM" = "Maska podsieci";
"waRA" = "Adres routera";
"waDC" = "ID klienta DHCP";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Nazwa domeny";
"waNM" = "Blokuj zdalne konfigurowanie";
"waSD" = "Port Ethernet WAN";
"waSD.0" = "Automatyczny (domyślny)";
"waSD.2" = "10 Mb/s (półdupleks)";
"waSD.3" = "10 Mb/s (pełny dupleks)";
"waSD.5" = "100 Mb/s (półdupleks)";
"waSD.6" = "100 Mb/s (pełny dupleks)";
"waSD.8" = "1000 Mb/s (półdupleks)";
"waSD.9" = "1000 Mb/s (pełny dupleks)";
"waSD.15" = "Ethernet wyłączony";
"laIP" = "Adres IP LAN";
"laSM" = "Maska podsieci LAN";
"6cfg" = "Tryb IPv6";
"6cfg.0" = "Połączenie tylko lokalne";
"6cfg.1" = "Komputer";
"6cfg.3" = "Tunel";
"6cfg.5" = "Router";
"6aut" = "Konfiguruj IPv6";
"6aut.0" = "ręcznie";
"6aut.1" = "automatycznie";
"6Wad" = "Adres WAN IPv6";
"6Wfx" = "Długość prefiksu WAN IPv6";
"6Wgw" = "Domyślna trasa IPv6";
"6Wte" = "Zdalny adres IPv4";
"6Lfw" = "Przekazywanie LAN";
"6Lad" = "Adres LAN IPv6";
"6Lfx" = "Długość prefiksu LAN";
"6PDa" = "Adres prefiksu delegacji IPv6";
"6PDl" = "Długość prefiksu delegacji IPv6";
"6sfw" = "Blokuj połączenia przychodzące IPv6";
"6sfw.short" = "Blokuj ruch przychodzący IPv6";
/*"6pmp" = "";*/
"6trd" = "Pozwól na tunelowanie Teredo";
"6sec" = "Pozwól na przychodzące uwierzytelnienie IPSec";
"6sec.short" = "Pozwól na ruch przychodzący IPSec";
"6fwl" = "Zapora sieciowa IPv6";
"6NS1" = "Serwery DNS IPv6";
"6NS2" = "Serwer zapasowy  DNS IPv6";

"moPN" = "Numery telefonów";
"moAP" = "Numer zapasowy";
/*"moPD" = "moPD";*/
"moUN" = "Nazwa konta";
"moPW" = "Hasło";
"moID" = "Rozłącz przy braku aktywności";
"moID.30" = "30 sekund";
"moID.60" = "1 minutę";
"moID.120" = "2 minuty";
"moID.300" = "5 minut";
"moID.600" = "10 minut";
"moID.900" = "15 minut";
"moID.1200" = "20 minut";
"moID.1800" = "30 minut";
"moID.0" = "nigdy";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignoruj sygnał linii";
"moAD" = "Wybieranie automatycznie";
"moMP" = "Protokół";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Nazwa konta";
"pdPW" = "Hasło";
"pdAR" = "Odpowiedz na dzwonek";
"pdID" = "Odłącz nieaktywnych po";
"pdID.30" = "30 sekundach";
"pdID.60" = "1 minucie";
"pdID.120" = "2 minutach";
"pdID.300" = "5 minutach";
"pdID.600" = "10 minutach";
"pdID.900" = "15 minutach";
"pdID.1200" = "20 minutach";
"pdID.1800" = "30 minutach";
"pdID.0" = "nigdy";
"pdMC" = "Maksymalny czas połączenia";
"pdMC.900" = "15 minut";
"pdMC.1800" = "30 minut";
"pdMC.3600" = "1 godzina";
"pdMC.7200" = "2 godziny";
"pdMC.14400" = "4 godziny";
"pdMC.28800" = "8 godzin";
"pdMC.0" = "Nigdy nie odłączaj";
"peSN" = "Nazwa usługi";
"peUN" = "Nazwa konta";
"pePW" = "Hasło";
"peSC" = "Zawsze utrzymaj połączenie";
"peAC" = "Połącz automatycznie";
"peID" = "Rozłącz przy braku aktywności";
"peID.30" = "30 sekund";
"peID.60" = "1 minutę";
"peID.120" = "2 minuty";
"peID.300" = "5 minut";
"peID.600" = "10 minut";
"peID.900" = "15 minut";
"peID.1200" = "20 minut";
"peID.1800" = "30 minut";
"peID.0" = "nigdy";
/*"peAO" = "peAO";*/
"dhBg" = "Adres początkowy DHCP";
"dhEn" = "Adres końcowy DHCP";
"dhLe" = "Dzierżawa DHCP";
"dhMg" = "Komunikat DHCP";
"dh95" = "Serwer LDAP";
"DRes" = "Rezerwacje DHCP";
"naFl" = "Włącz protokół odwzorowania portów NAT";
"naFl.short" = "Włącz NAT-PMP";
"naFl.subtext" = "(wymagany Mac OS X 10.4 lub nowszy)";
"naAF" = "Włącz nadzór rodzicielski AOL";
"nDMZ" = "Host domyślny";
"fire" = "Odwzorowanie portów";
"pmTa" = "Odwzorowanie portów";
"acTa" = "Kontrola dostępu";
"tACL" = "Kontrola czasowego dostępu";
/*"wdFl" = "wdFl";*/
"wdLs" = "Węzły WDS";
"dWDS" = "Pozwól rozszerzać tę sieć";
/*"raFl" = "raFl";*/
"raI1" = "Adres IP serwera podstawowego RADIUS";
/*"raAu" = "raAu";*/
"raSe" = "Hasło wspólne serwera podstawowego";
/*"raF2" = "raF2";*/
"raI2" = "Adres IP serwera zapasowego RADIUS";
/*"raU2" = "raU2";*/
"raS2" = "Hasło wspólne serwera zapasowego";
/*"raCi" = "raCi";*/
"ntSV" = "Serwer czasu sieciowego";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "Łańcuch znaków wspólnoty SNMP";
/*"usbF" = "usbF";*/
"prnI" = "Drukarki USB";
"prnR" = "Drukarki USB";
"MaSt" = "Dyski";
"SMBw" = "Grupa robocza";
"SMBs" = "Serwer WINS";
"fssp" = "Hasło dysku";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Zasilanie";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Zewnętrzny zasilacz AC";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Lampka stanu";
"leAc.1" = "zawsze włączona (domyślnie)";
"leAc.2" = "miga, gdy aktywne";
"leAc.subtext" = "Lampka stanu zawsze będzie migać w kolorze żółtym, gdy stacja bazowa Apple Wi-Fi zgłosi problem.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Nazwa głośników iTunes";
"auNP" = "Hasło głośników iTunes";
"aWan" = "Włącz AirPlay przez WAN";
"auRR" = "Włącz AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "Użytkownicy MobileMe";
"tcUW" = "Szybkość wysyłania";
"tcDW" = "Szybkość pobierania";
"IDNm" = "Nazwa";
"!mta" = "Blokuj połączenia wychodzące SMTP";
"RUdv" = "Udostępnianie USB";
"RUfl" = "Udostępnianie USB";

"bsSM" = "Zabezp. sieci bezprzewodowej";
"bsSM.1" = "Brak";
"bsSM.2" = "WEP 40-bitowy";
"bsSM.3" = "WEP 128-bitowy";
"bsSM.4" = "WPA Personal";
"bsSM.5" = "WPA/WPA2 Personal";
"bsSM.6" = "WPA Personal";
"bsSM.7" = "WPA2 Personal";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "WPA Enterprise";
"bsSM.10" = "WPA/WPA2 Enterprise";
"bsSM.11" = "WPA Enterprise";
"bsSM.12" = "WPA2 Enterprise";
"bsSM.description" = "Wybierz zabezpieczenia bezprzewodowe chroniące sieć. Zalecane jest WPA/WPA2 Personal.";
"bsAE.tsnDescription" = "Sieć TSN (Transitional Security Network) jest siecią typu WEP, która zezwala przyłączyć się także klientom TKIP oraz AES. Klienty wspierające AES będą mogły uzyskiwać większe szybkości przesyłania danych.";
"bsAE.wpaOneDescription" = "Klienty WPA mogą przyłączać się do tej sieci, używając TKIP.";
"bsAE.wpaOneTwoDescription" = "Do tej sieci mogą przyłączać się klienty WPA oraz WPA2.";
"bsAE.wpaTwoDescription" = "Klienty WPA2 mogą przyłączać się do tej sieci, używając AES-CCMP.";
"bsRC.dual" = "Wybór kanałów radiowych";
"bsRC.2_4GHz.control" = "Kanał 2,4 GHz";
"bsRC.5GHz.control" = "Kanał 5 GHz";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Kanał";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Automatyczny";
"bsRC.2000" = "Ręczny";

"bsrT" = "Typ RADIUS";
"bsrT.0" = "Domyślne";
"bsrT.1" = "Opcja";
"bsAC" = "Dopuść klienty bezprzewodowe";
"bsIC" = "Połącz przez";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Sieć bezprzewodowa";
"bsUA" = "Użyj AOL";
"bsDI" = "Wdzwanianie PPP";
"bsTP" = "Wybieram";
"bsTP.1" = "tonowe";
"bsTP.2" = "impulsowe";
"bsCC" = "Kod kraju";
"bsCC.1" = "Australia";
"bsCC.2" = "Austria";
"bsCC.3" = "Belgia";
"bsCC.4" = "Kanada";
"bsCC.5" = "Chiny";
"bsCC.6" = "Republika Czeska";
"bsCC.7" = "Dania";
"bsCC.8" = "Finlandia";
"bsCC.9" = "Francja";
"bsCC.10" = "Niemcy";
"bsCC.11" = "Grecja";
"bsCC.12" = "Guam";
"bsCC.13" = "Hongkong S.A.R., Chiny";
"bsCC.14" = "Islandia";
"bsCC.15" = "Indie";
"bsCC.16" = "Irlandia";
"bsCC.17" = "Włochy";
"bsCC.18" = "Japonia";
"bsCC.19" = "Republika Korei";
"bsCC.20" = "Ameryka Łacińska";
"bsCC.21" = "Malezja";
"bsCC.22" = "Holandia";
"bsCC.23" = "Nowa Zelandia";
"bsCC.24" = "Norwegia";
"bsCC.25" = "Filipiny";
"bsCC.26" = "Polska";
"bsCC.27" = "Portugalia";
"bsCC.28" = "Singapur";
"bsCC.29" = "Słowacja";
"bsCC.30" = "Afryka Południowa";
"bsCC.31" = "Hiszpania";
"bsCC.32" = "Szwecja";
"bsCC.33" = "Szwajcaria";
"bsCC.34" = "Tajwan";
"bsCC.35" = "Tajlandia";
"bsCC.36" = "Wielka Brytania";
"bsCC.37" = "Stany Zjednoczone";
"bsSK" = "Hasło sieci bezprzewodowej";
"bsNP" = "Serwer czasu sieciowego";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Port podstawowy";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Port zapasowy";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "Tryb WDS";
"bsWM.0" = "WDS nie jest włączony";
"bsWM.1" = "WDS główna";
"bsWM.2" = "WDS przekaźnikowa";
"bsWM.3" = "WDS zdalna";
"bsPC" = "Połączenie";
"bsPC.0" = "Zawsze włączone";
"bsPC.1" = "Automatycznie";
"bsPC.2" = "Ręcznie";
"bsRM" = "Udostępnianie połączenia";
"bsRM.0" = "Udostępniaj publiczny adres IP";
"bsRM.1" = "Dystrybuuj zakres adresów IP";
"bsRM.2" = "Używając tylko NAT";
"bsRM.3" = "Wyłączone (tryb pomostu)";
"bsRM.description" = "Określ, czy ta stacja bazowa Apple Wi-Fi ma udostępniać pojedynczy adres IP klientom bezprzewodowym przez DHCP z NAT, dystrybuować zakres statycznych adresów IP tylko przez DHCP, czy działać jako pomost.";
"bsRM.DHCPAndNAT" = "Ta stacja bazowa Apple Wi-Fi udostępnia pojedynczy adres IP klientom bezprzewodowym przy użyciu DHCP i NAT.";
"bsSN" = "Pozwól na SNMP";
"bsSW" = "Pozwól na SNMP przez WAN";
"bsRP" = "Udostępniaj drukarki przez sieć WAN";
"bsWP" = "Udostępniaj drukarki przez Internet, używając Bonjour"; 
"bsWC" = "Pozwól konfigurować przez WAN";
"bsGK" = "Limit czasu klucza grupy WPA";
"bsNM" = "Tryb bezprzewodowy";
"bsNM.0" = "Utwórz sieć bezprzewodową";
"bsNM.1" = "Przyłącz do sieci bezprzewodowej";
"bsNM.3" = "Wyłączona";
"bsNM.10" = "Partycypacja w sieci WDS";
"bsNM.20" = "Rozszerz sieć bezprzewodową";
"bsNM.createDescription" = "Skonfiguruj tę stację bazową Apple Wi-Fi do tworzenia nowej sieci bezprzewodowej.";
"bsNM.joinDescription" = "Skonfiguruj tę stację bazową Apple Wi-Fi do łączenia się z istniejącą siecią bezprzewodową.";
"bsNM.WDSDescription" = "Skonfiguruj tę stację bazową Apple Wi-Fi do uczestnictwa w systemie dystrybucji bezprzewodowej, aby rozszerzyć zasięg istniejącej sieci.";
"bsNM.DWDSDescription" = "Skonfiguruj tę stację bazową Apple Wi-Fi do automatycznego rozszerzania zasięgu istniejącej sieci AirPort 802.11n.";
"bsAT" = "Kontrola dostępu adresów MAC";
"bsAT.short" = "Kontrola dostępu";
"bsAT.0" = "Nie włączona";
"bsAT.1" = "Lokalny";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Dostęp czasowy";
"bsFS" = "Włącz udostępnianie plików";
"bsRF" = "Udostępniaj dyski przez sieć WAN";
"bsWF" = "Udostępniaj dyski przez Internet, używając Bonjour"; 
"bsGA" = "Gościnny dostęp do dysków";
"bsGA.0" = "Niedozwolony";
"bsGA.1" = "Tylko odczyt";
"bsGA.2" = "Odczyt i zapis";
"bsFM" = "Zabezpiecz udostępniane dyski";
"bsFM.0" = "używając kont";
"bsFM.1" = "używając hasła dysku";
"bsFM.2" = "używając hasła urządzenia";
"bsTZ" = "Strefa czasowa";
"bsSS" = "Status";
"bsDA" = "Dopuść klienty bezprzewodowe";
"bsPE" = "Dopuść klienty Ethernet";
"bsGM" = "Ogranicz dostęp";
"bsME" = "Pozwalaj użytkownikom MobileMe na dostęp do Internetu";
"bsMu" = "Częstotliwość multiemisji";
"bsMu.1" = "1 Mb/s";
"bsMu.2" = "2 Mb/s";
"bsMu.85" = "5,5 Mb/s";
"bsMu.6" = "6 Mb/s";
"bsMu.9" = "9 Mb/s";
"bsMu.17" = "11 Mb/s";
"bsMu.18" = "12 Mb/s";
"bsMu.24" = "18 Mb/s";
"bsMu.36" = "24 Mb/s";
"bsMu.1000" = "niska";
"bsMu.2000" = "średnia";
"bsMu.3000" = "wysoka";

"bs8M" = "Tryb radiowy";
"bs8M.1" = "Tylko 802.11b";
"bs8M.2" = "Zgodny z 802.11b/g";
"bs8M.3" = "Tylko 802.11g";
"bs8M.4" = "Tylko 802.11a";
"bs8M.5" = "802.11n (zgodny z 802.11a)";
"bs8M.6" = "802.11n (zgodny z 802.11b/g)";
"bs8M.7" = "Tylko 802.11n (2,4 GHz)";
"bs8M.8" = "Tylko 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - tylko 802.11g";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - tylko 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - tylko 802.11g";
"bs8M.327686" = "Automatycznie";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - tylko 802.11n (2,4 GHz)";
"bs8M.524289" = "Tylko 802.11n (5 GHz) - 802.11b";
"bs8M.524290" = "Tylko 802.11n (5 GHz) - 802.11b/g";
"bs8M.524291" = "Tylko 802.11n (5 GHz) - tylko 802.11g";
"bs8M.524294" = "Tylko 802.11n (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "Tylko 802.11n (5 GHz) - tylko 802.11n (2,4 GHz)";
"bsUP.productName" = "Przechowuj uaktualnienia oprogramowania Apple na tym urządzeniu (%@)";
"bsUP.description" = "Uaktualnienia oprogramowania Apple kopiowane do urządzenia (%@) są dostępne dla każdego użytkownika tej sieci.";
"bs2N" = "Nazwa sieci 2,4 GHz";
"bs5N" = "Nazwa sieci 5 GHz";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Dostępna wersja";
"bs5M" = "ID AirPort 5 GHz";
"bs2M" = "ID AirPort 2,4 GHz";
"bsAI" = "ID AirPort 5 GHz / 2,4 GHz";
"bsUS" = "Włącz udostępnianie USB";
"bsWU" = "Udostępniaj urządzenia USB przez WAN";
"bsBU" = "Udostępniaj urządzenia USB przez Internet za pomocą Bonjour";
"bsEC" = "Autoryzuj klienty bezprzewodowe";
"bsEC.description" = "Możesz tak skonfigurować %@, aby umożliwić klientom bezprzewodowym dostęp do zabezpieczonej sieci bez potrzeby podawania hasła. Zawsze, gdy klient zażąda dostępu do Twojej sieci, otrzymasz powiadomienie.";
"bsEP" = "Wymagaj hasła stacji bazowej w celu autoryzowania dostępu klientowi";
"bsEP.productName" = "Wymagaj hasła %@ w celu autoryzowania dostępu klientowi";
"bsEP.description" = "Zaznacz opcję „Wymagaj hasła %@ w celu autoryzowania dostępu klientowi”, jeśli chcesz podawać hasło w celu umożliwienia klientom dostępu.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */